{
  "id": 2986368,
  "name": "D. B. Fisk & Company, appellee, v. David G. Robertson, appellant",
  "name_abbreviation": "D. B. Fisk & Co. v. Robertson",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,090",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 524,
    "ocr_confidence": 0.566,
    "sha256": "1d64541f7a6dfb8976c755da50106b3189daf80981df9329ad02c16620ae49d4",
    "simhash": "1:59c44e0f549b996b",
    "word_count": 83
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "D. B. Fisk & Company, appellee, v. David G. Robertson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "David G. Robertson, pro se, and Cyrus Heren, for appellant. Helmer, Moulton, Whitman & Whitman, for appellee; Charles R. Holton, of counsel."
    ],
    "corrections": "",
    "head_matter": "D. B. Fisk & Company, appellee, v. David G. Robertson, appellant.\nGen. No. 25,090.\nAction on a contract of guaranty. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Hosea W. Wells, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed July 7, 1920.\nDavid G. Robertson, pro se, and Cyrus Heren, for appellant. Helmer, Moulton, Whitman & Whitman, for appellee; Charles R. Holton, of counsel."
  },
  "file_name": "0652-04",
  "first_page_order": 680,
  "last_page_order": 680
}
